﻿body {margin:0px; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; 
	background:url(../images2/bodybg.jpg) repeat-x fixed #b9d0e2 center top;
}
a img {border:0px;}
a.link {color:#000000; text-decoration:none;}
a.link:hover {color:#79000e; text-decoration:none;}
.full {float:left;  width:100%;}
.font13{font-size: 13px;}
.graydark{color: #333333 !important;}
.graytext{color:#818181;}
.font11{font-size:11px;}
.float_left {float:left;}
.float_right {float:right;}
.red{color:#cc0000;}
.outer_wrapper {width:1263px; margin:0 auto;}
.wrapper {width:1255px; float:left; background-color:#FFFFFF; padding-left:4px; padding-right:4px;}
.outer_wrapper_per {width:99.8%; margin:0 auto;}
.wrapper_per {width:99.4%; float:left; background-color:#FFFFFF; padding-left:4px; padding-right:4px;}
.outer_wrapper_IE8 {width:1259px; margin:0 auto;}
.wrapper_IE8 {width:1251px; float:left; background-color:#FFFFFF; padding-left:4px; padding-right:4px;}
.outer_wrapper_per_IE8 {width:99.8%; margin:0 auto;}
.wrapper_per_IE8 {width:99.4%; float:left; background-color:#FFFFFF; padding-left:4px; padding-right:4px;}
.outer_wrapper_IE7 {width:1259px; margin:0 auto;}
.wrapper_IE7 {width:1251px; float:left; background-color:#FFFFFF; padding-left:4px; padding-right:4px;}
.outer_wrapper_per_IE7 {width:99.8%; margin:0 auto;}
.wrapper_per_IE7 {width:99.3%; float:left; background-color:#FFFFFF; padding-left:4px; padding-right:4px;}
.outer_wrapper_IE6 {width:1259px; margin:0 auto;}
.wrapper_IE6 {width:1251px; float:left; background-color:#FFFFFF; padding-left:4px; padding-right:4px;}
.outer_wrapper_per_Opera {width:100%; margin:0 auto;}
.wrapper_per_Opera {width:99.9%; float:left; background-color:#FFFFFF; padding-left:6px; padding-right:6px;}
.outer_wrapper_per_Mozilla {width:99.8%; margin:0 auto;}
.wrapper_per_Mozilla {width:99.5%; float:left; background-color:#FFFFFF; padding-left:4px; padding-right:4px;}
.outer_wrapper_per_Safari {width:99.8%; margin:0 auto;}
.wrapper_per_Safari {width:99.5%; float:left; background-color:#FFFFFF; padding-left:4px; padding-right:4px;}
.top_strip {width:100%; float:left; position:relative; background:url(../images2/topstrip_midbg.jpg) repeat-x;}
.top_strip_leftbg {width:12px; position:absolute; left:0; top:0;}
.top_strip_midbg {float:right; height:26px; padding:7px 12px 0 0; text-align:right; font-size:11px; background:url(../images2/topstrip_rightbg.jpg) no-repeat right top;}
.logorow {width:100%; float:left; padding:7px 0 0px 0;}
.logo {
    float: left;
    height: 63px;
	padding-top: 6px;
    padding-right: 10px;
    width: 205px;
}
.cart_area {width:310px; float:right; padding:12px 0 0 0;}
.cart_leftbg {width:53px; float:right;}
.cart_rightbg {width:7px; float:right;}
.cart_midbg {height:27px; padding:15px 5px 0 5px; float:right; background:url(../images2/cart-midbg.jpg) repeat-x; font:bold 13px verdana, Helvetica, sans-serif; color:#ffffff;}
.cart_midbg a {text-decoration:none; color:#FFFFFF !important;}
.cart_midbg a:hover {text-decoration:none; color:#FFFFFF !important; }
.cart_popup {width:271px; float:left; position:absolute; top:94px; z-index:999;}
.cart_popup_top {width:271px; float:left; background:url(../images2/popup_top.gif) no-repeat left top; height:35px;}
.cart_popup_bot {width:241px; float:left; background:url(../images2/popup_bot.gif) no-repeat left bottom; padding:0 15px 15px 15px;}
.cart_popup_row {width:241px; float:left; padding-bottom:5px;}
.cards_row {width:100%; float:left; text-align:right; padding-bottom:5px;}
.cards_row img {margin:0 0 0 5px;}
.search_area {
    margin: 0 auto;
    padding: 14px 27px 0 0;
    position: relative;
    width: 415px;
}
.search_area_left {width:415px; float:left; padding:14px 0 0 30px;}
.search_top {margin-top:13px;}
.search_topIe7 {margin-top:20px;}
.search_leftbg {width:106px; float:left;}
.search_rightbg {width:33px; height:31px; padding:9px 0 0 3px; float:left; background:url(../images2/search_righbg.jpg) no-repeat;}
.search_midbg {width:260px; height:30px; padding:10px 0 0 0; float:left; background:url(../images2/search_midbg.jpg) repeat-x;}
.seacrh_txtbox {width:260px; border:none; background:url(../images2/search_midbg.jpg) repeat-x left 28px; font:normal 13px Verdana, Arial, Helvetica, sans-serif;}
.menus {width:100%; float:left; background: url(../images2/menubg.jpg) repeat-x; border-top:solid 1px #bebebe; }
.menus ul {margin:0px; padding:0px; list-style:none; float:left; width:998px;}
.menus ul li {margin:0px; float:left; background:url(../images2/menu-devider.jpg) no-repeat right;}
.menus ul li a {text-decoration:none; color:#000000; display:block; float:left; padding:8px 15px !important; font-weight:bold; font-size:11px;}
.menus ul li a:hover {text-decoration:none; color:#FFFFFF; }
.menus ul li a.sub1 {border-bottom:solid 2px #00589b;}
.menus ul li a.sub1:hover {border-bottom:solid 2px #00589b; background-color:#00589b;}
.menus ul li a.sub2 {border-bottom:solid 2px #7a007e;}
.menus ul li a.sub2:hover {border-bottom:solid 2px #7a007e; background-color:#7a007e;}
.menus ul li a.sub3 {border-bottom:solid 2px #ca0000;}
.menus ul li a.sub3:hover {border-bottom:solid 2px #ca0000; background-color:#ca0000;}
.menus ul li a.sub4 {border-bottom:solid 2px #e06400;}
.menus ul li a.sub4:hover {border-bottom:solid 2px #e06400; background-color:#e06400;}
.menus ul li a.sub5 {border-bottom:solid 2px #e1a400;}
.menus ul li a.sub5:hover {border-bottom:solid 2px #e1a400; background-color:#e1a400;}
.menus ul li a.sub6 {border-bottom:solid 2px #679701;}
.menus ul li a.sub6:hover {border-bottom:solid 2px #679701; background-color:#679701;}
.menus ul li a.sub7 {border-bottom:solid 2px #00694d;}
.menus ul li a.sub7:hover {border-bottom:solid 2px #00694d; background-color:#00694d;}
.menus ul li a.sub8 {border-bottom:solid 2px #777070;}
.menus ul li a.sub8:hover {border-bottom:solid 2px #777070; background-color:#777070;}
.top_banner {width:100%; float:left; text-align:center; margin-top:2px;}
.banner-background{background:#d6d7d6; float:left; width:100%; height:50px; padding:2px 0px;}
.dv_small_banner1024 {width: 84.5%; float: left;}
.dv_small_banner {width: 87.5%; float: left;}
.breadcrumb_row {width:99.9%; float:left; padding:0px 0px; margin-top:5px; background-color:#d6d6d6; border-top:solid 1px #b6b6b6; border-bottom:solid 1px #b6b6b6;}
.breadcrumb {float:left; padding:5px; border-left:solid 1px #b6b6b6; font-weight:normal; font-size:12px;}
.breadcrumb a {color:#de1829; float:left; text-decoration:none;}
.breadcrumb span{float:left; padding:0 2px 0 2px;}
.breadcrumb span a{float:left;}
.breadcrumb span a h2{float:left; width:auto; padding:0px; margin:0px; color:#de1829; font-size:12px;font-weight:normal;}
.breadcrumb a:hover {color:#de1829; text-decoration:none;}
.breadcrumb span a:hover h2 {color:#de1829; text-decoration:none;}
.social_icon {float:right; font-size:11px; padding:4px 5px; border-right:solid 1px #b6b6b6;}
.social_icon a {margin:0 0 0 1px; vertical-align:middle; display:inline-block;}
.addthis_button_facebook1 {background:url(../images2/facebook.jpg) no-repeat; display:inline-block; height:16px; width:16px;}
.addthis_button_twitter1 {background:url(../images2/twitter.jpg) no-repeat; display:inline-block; height:16px; width:16px;}
.addthis_button_blogger1 {background:url(../images2/blog.jpg) no-repeat; display:inline-block; height:16px; width:16px;}
a.myaccount {display:inline-block; padding:3px 0 0 18px; height:19px; color:#000000; text-decoration:none; margin-right:10px;}
a.myaccount:hover {display:inline-block; padding:3px 0 0 18px; height:19px; color:#f67500; text-decoration:none; margin-right:10px;}
.user{display:inline-block; float:left; padding:3px 0 0 18px; height:19px; color:#000000; text-decoration:none; margin-right:10px;}
a.user{display:inline-block; float:left; padding:3px 0 0 0px; height:19px; color:#000000; text-decoration:none;}
a.user:hover{display:inline-block; float:left; padding:3px 0 0 0px; height:19px; color:#f67500; text-decoration:none;}
a.login {display:inline-block; background:url(../images2/login_icon.jpg) no-repeat; padding:3px 0 0 18px; height:19px; color:#000000; text-decoration:none; margin-right:10px;}
a.login:hover {display:inline-block; background:url(../images2/login_icon.jpg) no-repeat; padding:3px 0 0 18px; height:19px; color:#f67500; text-decoration:none; margin-right:10px;}
a.cart {display:inline-block; background:url(../images2/cart_icon.jpg) no-repeat; padding:3px 0 0 18px; height:19px; color:#000000; text-decoration:none; margin-right:10px;}
a.cart:hover {display:inline-block; background:url(../images2/cart_icon.jpg) no-repeat; padding:3px 0 0 18px; height:19px; color:#f67500; text-decoration:none; margin-right:10px;}
a.checkout {display:inline-block; background:url(../images2/checkout_icon.jpg) no-repeat; padding:3px 0 0 18px; height:19px; color:#000000; text-decoration:none; margin-right:10px;}
a.checkout:hover {display:inline-block; background:url(../images2/checkout_icon.jpg) no-repeat; padding:3px 0 0 18px; height:19px; color:#f67500; text-decoration:none; margin-right:10px;}
a.contact {display:inline-block; background:url(../images2/email_icon.jpg) no-repeat; padding:3px 0 0 23px; height:19px; color:#000000; text-decoration:none; margin-right:10px;}
a.contact:hover {display:inline-block; background:url(../images2/email_icon.jpg) no-repeat; padding:3px 0 0 23px; height:19px; color:#f67500; text-decoration:none; margin-right:10px;}		
a.help {display:inline-block; background:url(../images2/help_icon.jpg) no-repeat; padding:3px 0 0 23px; height:19px; color:#000000; text-decoration:none; margin-right:10px;}
a.help:hover {display:inline-block; background:url(../images2/help_icon.jpg) no-repeat; padding:3px 0 0 23px; height:19px; color:#f67500; text-decoration:none; margin-right:10px;}
a.wish {display:inline-block; background:url(../images2/wishlist_icon.png) no-repeat; padding:3px 0 0 23px; height:19px; color:#000000; text-decoration:none; margin-right:10px;}
a.wish:hover {display:inline-block; background:url(../images2/wishlist_icon.png) no-repeat; padding:3px 0 0 23px; height:19px; color:#f67500; text-decoration:none; margin-right:10px;}
.footer_area {width:100%; padding:5px 0px; float:left; background-color:#d7d7d7; border-top:solid 1px #cecece; border-bottom:solid 1px #cecece; }
.footer_area a {color:#333333; text-decoration:none;}
.footer_area a:hover {color:#79000e; text-decoration:none;}
.footer_area_row {width:99%; margin:0 auto; padding:5px 0;}
.tblgrid{width:100%; float:left; padding:10px 0 0 0;}
.tblgrid-data{width:100%; overflow:hidden; font:12px verdana, Verdana, Tahoma; color:#333333; float:left; margin-bottom:1px;}
.footer_col1 {width:23%; padding:0 0 0 1%;}
.footer_col2 {width:23%; padding:0 0 0 1%;}
.footer_col3 {width:23%; padding:0 0 0 1%;}
.footer_col4 {width:23%; padding:0 0 0 1%;}
.footer_col3 ul, .footer_col4 ul {margin:0px; padding:5px 0 0 0; list-style:none;}
.footer_col3 ul li, .footer_col4 ul li {margin:0px; padding:1px 0;}
.footer_col3 ul li a, .footer_col4 ul li a {color:#333333; text-decoration:none;}
.footer_col3 ul li a:hover, .footer_col4 ul li a:hover {color:#79000e; text-decoration:underline;}
.columns{margin-bottom:-500px; padding-bottom:500px; float:left;}
.dottedColumn{margin-bottom:-500px; padding-bottom:500px; float:left; border-left:1px solid #929292; width:1px;}
.footer_icons_area { padding:10px 5px 10px 0; margin:0 auto; clear:both; text-align:center;}
.footer_icons_area img {margin-left:5px;}
.pad_tr{padding-top:3px; padding-right:5%;}

.menu_viewmore{color:#000000; text-align:right; float:left; width:100%; background:url(../images2/menu_down_arrow.gif) no-repeat right !important;  font-size:11px; font-weight:bold; display:block;}
.menu_viewmoreup{color:#000000; text-align:right;float:left; width:100%; background:url(../images2/menu_up_arrow.gif) no-repeat right !important;  font-size:11px; font-weight:bold; display:block;}
.menu_viewmore a.more {color:#ffffff; text-align:right !important; background:none !important;  text-decoration:none; float:right; display:block; padding-right:10px; text-decoration:underline;outline: 0;}
.menu_viewmore a.more:hover {color:#313030; text-decoration:none; text-decoration:underline;}
.menu_viewmoreup a.more {color:#ffffff; text-decoration:none; background:none !important; float:right; text-align:right !important; display:block; padding-right:10px; text-decoration:underline;outline: 0;}
.menu_viewmoreup a.more:hover {color:#313030; text-decoration:none; text-decoration:underline;}
.hiddenAttribute {display:none;}

.content_part {width:100%; float:left; padding:5px 0 5px 0; overflow:hidden;}	/* position:relative;*/
.middle{vertical-align:middle;}
.roundbox{width:100%; float:left;}
.toppart{width:100%; height:5px; float:left; background:url('../images2/roundbox-white.jpg') no-repeat left top;}
.toppart b{width:100%; height:5px; float:left; background:url('../images2/roundbox-grey.jpg') no-repeat right top; font-size:1px;}
.midpart{width:100%; float:left; background:url('../images2/box-greybg.jpg') repeat-y right; border-left:1px solid #E5E5E5;}
.bottompart{width:100%; height:33px; float:left; background:url('../images2/roundbox-whtorg.jpg') no-repeat left top;}
.bottompart div.rightbotimg{width:100%; height:33px; float:left; background:url('../images2/roundbox-org.jpg') no-repeat right top;}
.bottompart_top{width:100%; height:33px; float:left; background:url('../images2/roundbox-whtorg_top.jpg') no-repeat left top;}
.bottompart_top div.rightimg{width:100%; height:33px; float:left; background:url('../images2/roundbox-org_top.jpg') no-repeat right top;}
.boxleft_1280{width:71%; padding-left:0.5%; padding-top:0.3%; float:left;}
.boxleft {float: left;width: 70%;}

.right-bottom-outer-corner {
	background:url(../images2/bg-right-bottom.jpg) no-repeat right bottom;
	height:34px;
	width:100%;
	float:left;
}
.left-bottom-outer-corner {
	background:url(../images2/bottom-left-corner.jpg) no-repeat left bottom;
	height:34px;
	width:100%;
	float:left;
}
.right-bottom-outer-corner01 {
	background:url(../images2/bg-right-top.jpg) no-repeat right bottom;
	height:34px;
	width:100%;
	float:left;
}
.left-bottom-outer-corner01 {
	background:url(../images2/top-left-corner.jpg) no-repeat left bottom;
	height:34px;
	width:100%;
	float:left;
}
.right-bottom-outer-corner02 {
	background:url(../images2/bg-right-right.jpg) repeat-y right top;
	width:100%;
	float:left;
}
.left-bottom-outer-corner02 {
	background:url(../images2/bg-right.jpg) repeat-y left top;
	width:100%;
	float:left;
}
.left-div_1280 {
	width:33%;
	padding:0% 6% 0% 3%;
	float:left;
}
.right-div_1280 {
    float: left;
    padding: 0 3% 0 5%;
    width: 49%;
}
.left-div {
	width:47%;
	padding:0% 0% 0% 3%;
	float:left;
}
.right-div {
	overflow: hidden;
	width:44%;
	padding:0% 3% 0% 0%;
	float:left;
}

.spnotes{width:100%; float:left; min-height:30px; max-height:100%;padding-bottom:10px;}
.spnotes p{font:11px Verdana, Arial, Tahoma; color:#454545; line-height:18px; margin:0px; padding:10px 0px 10px 0px;}

.propic-large{width:100%; float:left; text-align:center;}
.propic-large ul {margin:10px 0px; padding:0px; list-style:none; width:270px; float:left;}
.propic-large ul li {margin:0px; padding:0px; list-style:none; width:270px; text-align:center; float:left;}
.slidersec{width:100%; float:left;}

.proslider{width:270px; float:left; margin-left:20px; _margin-left:10px;}
.slidertab{width:270px; float:left;}
.slidertab ul{margin:0px; padding:0px 0px 0px 18px;}
.slidertab ul li{list-style:none; height:21px; width:73px; float:left; display:block; background:url('../images2/slidar-tab.jpg') no-repeat left top; font:bold 11px Verdana, Arial, Tahoma; color:#000000; text-align:center;}
.slidertab ul li a{list-style:none; height:16px; width:73px; float:left; display:block; background:url('../images2/slidar-tab.jpg') no-repeat left top; color:#000000; text-decoration:none; padding:5px 0px 0px 0px;}
.slidertab ul li a:hover, .slidertab ul li a.on{list-style:none; height:16px; width:73px; float:left; display:block; background:url('../images2/slidar-tab-on.jpg') no-repeat left top; color:#000000; text-decoration:none; padding:5px 0px 0px 0px;}

.sliderblock{width:280px; float:left; background:url('../images2/slider-bg.jpg') repeat-x top left; }
.slideleft{width:22px; float:left;}
.slideright{width:22px; float:left; text-align:right;}
.slidethumbs{width:236px; height:58px; float:left; padding:12px 0px 0px 0px;}
.sliderpicmargin{border:0px solid #D9D9D9; margin-left:0px;}

.detail_images_text {margin-top:20px; margin-left:20px; _margin-left:10px; width:250px; float:left; color:#454545; padding:0 10px;text-align:center;}

.prodes{width:100%; float:left; min-height:140px; max-height:100%;padding-bottom:10px;}
.prodes h1{font:11px Verdana, Arial, Tahoma !important; color:#454545; line-height:18px; margin:0px; padding:10px 0px 10px 0px;}
.prodes h2{font:bold 24px Verdana, Arial, Tahoma !important; color:#191818; margin:0px; padding:5px 0px 2px 0px;}
.prodes h3{font:bold 15px Verdana, Arial, Tahoma; color:#454545; margin:0px; padding:2px 0px 5px 0px;}
.prodes p{font:11px Verdana, Arial, Tahoma; color:#454545; line-height:18px; margin:0px; padding:10px 0px 10px 0px;}
.prodes ul {margin:0px; padding:0px 0 0 10px;}
.prodes ul li {margin:0px; padding:0px; font:11px Verdana, Arial, Tahoma; color:#454545; line-height:18px; }

.mfglogo{width:100%; float:left; padding:0px 0px 10px 0px;}

.boxright{width:258px; float:right; padding:10px 0px 10px 20px;}
.prodetail{width:228px; float:left; padding:20px 0px 0px 0px;}
.updownright{width:27px; float:left; padding-left:3px;}
.instock{width:228px; float:left; font:12px Verdana, Arial, Tahoma; color:#454545; padding:5px 0px 5px 0px;}
.qty{width:228px; float:left;}
.qty_fld{width:110px; float:left; font:12px Verdana, Arial, Tahoma; color:#454545; padding:5px 0px 5px 0px;}
.qty_ctrl {width:10px; float:left; padding:6px 0 0 0px;}
.qty_ctrl img {margin-bottom:4px; margin-left:1px;}
.offerprice{width:228px; float:left; font:normal 12px Helvetica, Arial; color:#454545; padding:5px 0px 5px 0px;}
.offerprice b{color:#5A0000;}
.price{width:228px; float:left; font:normal 12px Helvetica, Arial; color:#454545; padding:5px 0px 10px 0px;}
.price span{ font:normal 20px Helvetica, Arial; color:#5A0000}
.addtocart{width:228px; float:left; padding:10px 0px 10px 0px;}
.order{width:228px; float:left; font:12px  Arial, Verdana, Tahoma; color:#E51837; line-height:18px; padding:0px 0px 0px 0px;}
.order span{color:#454545;}
.qtybox{border:1px solid #828282;}
.help_link a {color:#f67500; text-decoration:none;}
.help_link a:hover {color:#000000; text-decoration:none;}

.orglink-left{width:43%; float:left; font:12px Verdana, Arial, Tahoma; color:#FFF; padding:11px 0px 0px 10px;}
.orglink-right{width:50%; float:right; text-align:right; font:12px Arial, Verdana, Tahoma; color:#FFF; padding:11px 10px 0px 0px;}
.orglink-right a{color:#FFF; text-decoration:none;}

.orglink_top-left{width:45%; float:left; font:12px Arial, Verdana, Tahoma; color:#FFF; padding:7px 0px 0px 10px;}
.orglink_top-right{width:45%; float:right; text-align:right; font:12px Arial, Verdana, Tahoma; color:#FFF; padding:7px 10px 0px 0px;}
.orglink_top-right a{color:#FFF; text-decoration:none;}

.productinfo{width:100%; float:left; padding:20px 0px 20px 0px;}
.productinfo-1280{width:76%; float:left;}
.productinfo-1024{width:70%; float:left;}
.productinfo-c2{width:278px; float:right;}

.p-heade{font:18px Verdana, Arial, Tahoma; color:#13619A; margin:0px; padding:3px 0px 3px 0px; font-weight:bold;width:auto;float:left;}
.switch1 h3{font:18px Verdana, Arial, Tahoma; color:#353434; margin:0px; padding:3px 0px 3px 0px;}
.switch1 p{font:12px Verdana, Arial, Tahoma; color:#353434; line-height:18px; margin:0px; padding:5px 0px 10px 0px;}

.switch1 ul{margin:0px; padding:0px;}
.switch1 ul li{list-style:none; font:inherit; color:#353434; padding:5px 0px 5px 0px;}
.switch1 ul li ul{margin:0px; padding:5px 0px 5px 0px;}
.switch1 ul li ul li{list-style:none; background:url('../images2/listbullet.jpg') no-repeat 20px 8px; font:12px Verdana, Arial, Tahoma; color:#353434; padding:2px 0px 2px 30px;}

/*tabs content*/
.tabs_content {width:99.6%; padding:1px 1px 0px 1px; float:left; margin-bottom:5px; border:solid 1px #cfcfcf; font-size:11px; background-color:#f6f6f6;}
.tabs_content_outer {width:100%; float:left; padding:0px;}
.tabs_content_outer p {margin:0px; padding:0px;}
.tabs_content_alt {width:100%; float:left;  background-color:#637173; color:#FFFFFF; padding:5px 0px; margin-bottom:1px;}
.tabs_content_alt1 {width:100%; float:left; background-color:#ececec; padding:5px 0px; margin-bottom:1px;}
.tabs_content_alt2 {width:100%; float:left; background-color:#f2f2f2; padding:5px 0px; margin-bottom:1px;}
.tabs_content_col1 {width:25%; float:left; padding-left:10px; font-weight:bold;}
.tabs_content_col2 {width:70%; float:left;}

.tabs_option_col1 {width:60%; float:left;padding-left:10px;}
.tabs_option_col1 img {float:left; vertical-align:middle; margin-right:10px; border:solid 1px #cfcfcf;}
.tabs_option_col2 {width:10%; float:left;text-align:center; padding-left:10px;}
.tabs_option_col3 {width:14%; float:left;padding-left:10px; text-align:right;}
.tabs_option_col4 {float: right;padding-left: 10px;text-align: center;width: 8%;}


.tab_bundle_pad {padding:5px; width:100%; float:left;}
.tab_bundle_col1 {width:30%; float:left;}
.tab_bundle_col1 img { border:solid 1px #cfcfcf;}
.tab_bundle_col2 {width:40%; float:left;}
.tab_bundle_col2 span{font-size:16px; color:#f67500;} 
.qty_box_bundle {width:25px; height:15px; text-align:center; float:left; border:solid 1px #868686; background-color:#dedede;}
.tab_bundle_col3 {width:15%; float:left;}
.tab_bundle_col4 {width:10%; float:left; text-align:center;}

.tabs_content_alt_w {width:100%; float:left; background-color:#ffffff; padding:5px 0px; margin-bottom:1px; border-top:solid 1px #ececec;}
.tabs_review_row {width:99%; float:left; padding:0px 0 2px 5px;}
.tabs_review_col1 {width:33%; float:left;}
.tabs_review_col2 {width:33%; float:left;}
.tabs_review_col3 {width:33%; float:left;}

.tabs_find_col1 {width:3%; float:left; padding-left:5px;}
.tabs_find_col2 {width:92%; float:left; padding:2px 0 0 0;}

.help_content_alt {width:100%; float:left; background-color:#637173; color:#FFFFFF; padding:5px 0px; margin-bottom:1px;}
.help_content_alt1 {width:100%; float:left; background-color:#ececec; padding:5px 0px; margin-bottom:1px;}
.help_content_alt2 {width:100%; float:left; background-color:#f2f2f2; padding:5px 0px; margin-bottom:1px;}
.cur_col1 {float:left; width:15%; padding-left:1%;}
.cur_col2 {float:left; width:12%; padding-left:1%;}
.cur_col5 {float:left; width:16%; padding-left:1%;}

.qnty_img{width:10px; padding:0px 10px 0px 0px; float:left; font-size:1px;}
.qnty_img1{width:10px; padding:0px 4px 0px 5px; float:left; font-size:1px;}
.qnty_img img, .qnty_img1 img{margin-top:5px;}
.green
{
    color: #006600;
}
.right-bottom-outer-corner01_new {
	background:url(../images2/bg-right-top1.jpg) no-repeat right top;
	height:17px;
	width:100%;
	margin-top:5px;
	float:left;
}
.left-bottom-outer-corner01_new {
	background:url(../images2/top-left-corner1.jpg) no-repeat left top;
	height:17px;
	width:100%;
	float:left;
}
.right-bottom-outer-corner02_new {
	background:#f4f5f7 url(../images2/bg-right-right1.jpg) repeat-y right top;
	width:100%;
	float:left;
}
.left-bottom-outer-corner02_new {
	background:url(../images2/bg-right1.jpg) repeat-y left top;
	width:94%;
	padding-left:3%;
	padding-right:3%;
	float:left;
}
.right-bottom-outer-corner_new {
	background: url(../images2/bg-right-bottom1.jpg) no-repeat right bottom;
	height:19px;
	width:100%;
	float:left;
}
.left-bottom-outer-corner_new {
	background:url(../images2/bottom-left-corner1.jpg) no-repeat left bottom;
	height:19px;
	width:100%;
	float:left;
}
.secblocks {width:278px; float:left; margin-bottom:10px;}
.secblockhead {width:253px; float:left; background:url('../images2/secblock-headbg.jpg') no-repeat; font:bold 13px Verdana, Arial, Tahoma; color:#FFF; padding:6px 0px 10px 25px;}
.subright_box_new {width:278px; float:left; background:url('../images2/secblock-midbg.jpg') repeat-y;}
.secblockfoot_new {width:278px; float:left;}
.subright_boxcontent_new {width:258px; float:left; padding:0px 10px 5px 10px;}
.subright_boxcontent_row_new {width:258px; float:left; color:#313030; margin-top:8px; padding-bottom:8px;} 
.subright_col1_new {width:208px; float:left; font-size:11px;}
.subright_col2_new {width:50px; float:left;}
.subright_col2_new img {border:solid 1px #cccccc;}
span.brown_text {color:#79000e; display:block; padding:5px 0 0 0;}
.top5bdr_bot {border-bottom:solid 1px #b4b7b9;}
.modalBox {
	background-color : White;
	border-width: 1px;
	border-style: solid;
	border-color: #11227C;
	padding: 3px;
	text-align:center; 
}
.popup-header{width:693px; height:27px; background:url('../images2/elara_logo_s.jpg') no-repeat; text-align:right; padding-left:0px; padding-right:5px; padding-top:0px; padding-bottom:10px}
.popup-bar{width:691px; height:21px;font-size:14px; font-weight:bold;padding-left:10px; padding-right:0px; padding-top:5px; padding-bottom:0px}
.modalBackground { 
background-color:#fff; 
filter:alpha(opacity=70); 
opacity:0.7px; 
} 
.tooltip-sec{width:470px; float:left;}
.tooltip-t{width:470px; background:url(../images2/tooltip_bk.jpg) repeat-x top left; float:left; }
.tooltip-b{width:470px; background:url(../images2/tt_b.jpg) repeat-x bottom left; font-size:1px; float:left; }
.tooltip-m{width:448px; padding:0px 10px; border-left:solid 1px #5d94bc; border-right:solid 1px #5d94bc; float:left; background-color:white; }
.tooltip-head{background:url(../images2/tt-name-bk.jpg) repeat-x top left; height:36px; font-size:1px; float:left; padding-left:15px;  line-height:34px;	}
.tooltip-head span{background:url(../images2/tt-name-r.jpg) no-repeat top right; height:36px; padding-right:55px; float:left; font-size:20px; color:#ffffff; }

.tooltip-left{width:150px; float:left;}
.tooltip-right{width:280px; float:right;}
.text_c{text-align:center;}
.cart_popup_col1 {width:118px; float:left; padding-left:5px; text-align:left;}
.cart_popup_col2 {width:70px; float:left; text-align:center;}
.cart_popup_col3 {width:125px; float:left; text-align:right;}
.cart_popup_col4 {width:125px; float:left; text-align:right; padding-right:5px;}
.cart_popup_col5 {width:320px; float:left; text-align:right;}
.cart_popup_col6 {width:120px; float:left; text-align:right; padding-right:5px;}

ul.wis_ul {margin:0px; padding:0px; list-style:none;}
ul.wis_ul li.wis_ul_li{width:248px; float:left; padding:5px 10px 5px 0px; color:#313030; background-color:#f4f4f4; text-align:right; font-size:11px;}
ul.wis_ul li.wis_ul_li a.more {color:#313030; width:100px; text-decoration:none; display:inline-block; padding-right:20px; background:url(../images2/sub_cat-viewmore.jpg) no-repeat right center;}
ul.wis_ul li.wis_ul_li a.more:hover {color:#e51837; text-decoration:none;}

.rdesc {width:99.8%; float:left; border-top:solid 1px #cfcfcf;  border:solid 1px #cf7015; font-size:11px; background:#dcdcdc url(../images2/descbg.jpg) repeat-x;}
.rdesc div{ padding:10px;}
.rdesc input, select {font-size:11px;}

.tabs_option_colh1 {width:60%; float:left; padding-left:10px; font-weight:bold;}
.tabs_option_colh2 {width:11%; float:left; text-align:center; padding-left:10px;font-weight:bold;}
.tabs_option_colh3 {width:11%; float:left; padding-left:10px; text-align:right; font-weight:bold;}
.offer_img {position:absolute; right:0px; top:0px; background:url(../images2/offerbg.png) no-repeat; width:60px; height:40px; padding:16px 0 0 14px; font-size:14px; font-weight:bold; color:#FFF;}

.ui-widget-overlay{ width:100% !important; float:left !important; position:fixed !important;  height:700px !important; background:#000;opacity:0.5;filter:alpha(opacity=50);}
.ui-dialog{top:10px !important; position:fixed !important; width:100%;z-index:900;height:100%;} 
.ui-dialog-content iframe{height:486px !important;}

.outer-left-banenr{position:fixed; z-index:0 !important; top:0px; height:500px; width:115px !important; margin-left:-115px;}
.outer-left-banenr img{float:left;}
.outer-left-banenr a img{float:left;}

.outer-left-banenr02{position:fixed; margin-left:1263px; z-index:0 !important; top:0px; height:500px; width:115px !important;}
.outer-left-banenr02 img{float:left;}

.outer-left-banenr02ie{position:fixed; margin-left:1259px; z-index:0 !important; top:0px; height:500px; width:115px !important;}
.outer-left-banenr02ie img{float:left;}


.tabs_content-new {width:99.6%; padding:1px 1px 0px 1px; float:left; margin-bottom:5px; border:solid 1px #cfcfcf; font-size:11px;}
.tabs_content_alt1-new {width:100%; float:left; padding:0px 0px; margin-bottom:1px;}
.tabs_content_alt2-new {width:100%; float:left; padding:5px 0px; margin-bottom:1px;}

.tabs_option_col1-new {width:97.8%; float:left;  border:solid 1px #cfcfcf; background:#f7f5f7; padding:1%;}
.tabs_option_col1-new img {float:left; vertical-align:middle; margin-right:10px; border:solid 1px #cfcfcf;}

.cust-img-nw{margin-top:15px;}

.qty-more-rate{ width:80%; padding-top:3px;color:#79000E; font-size:13px; line-height:16px; float:left; padding-right:15%; padding-bottom:2%; text-align:left;} 
.qty-more-rate P{ font-size:13px; font-weight:bold; padding:0px; margin:0px;}
.qty-more-rate span{float:right; width:auto;}

.testprice{ width:146px; float:left; background:url(../images2/bg-center.jpg) repeat-y; }
.testprice span{padding:0 11px 0 0px; width:135px; float:left; display:block; background:url(../images2/center-border.jpg) repeat-x 0 21px;}

.tile_new_price-show{width:95%; float:left;/* padding-right:5%;*/ padding-bottom:2%; padding-top:5px; text-align:right;  font-size:12px; font-weight:normal; font-family:Arial,Verdana,Helvetica,sans-serif; }
.tile_new_price-show span{ float:left; padding-right:3px; color:#454545; font-size:12px;}
.tile_new_price-show a{ float:left; padding-right:3px;color:#454545; font-size:12px; text-decoration:none;}
.tile_new_price-show img{ float:left; margin:5px 0 0 0 !important;}

.Qty-left-text{ width:55px; float:left;text-align:center; line-height:20px;}
.Qty-right-text{ width:auto; float:right;text-align:right; line-height:20px;}

/*New css 11-04-2013 */

.product-logos{width:93%; float:left; padding:2% 3% 0 4%;}
.product-logos01{text-align:center; margin-bottom:5px; padding:15px 5px; float:left; margin-right:5px; border:solid 1px #ccc;}
.product-logos02 {float: left;margin-bottom: 5px;margin-right: 5px;min-height: 90px;padding: 10px 0 20px 10px;text-align: center;}
div#tfw-base, .tfw-base, div#tfw-base .tfw-base, div#tfw-tooltip, div#tfw-tooltip .tfw-base{margin:auto !important;}
#container{width:100%; float:left; }
#container a{text-align:center; float:left;  margin-bottom:5px; margin-right:5px; padding:15px; border:solid 1px #ccc;} 

.subcat_viewmore a.more {color:#e51837; text-decoration:none; display:inline-block; padding-right:15px;outline: 0;}
.subcat_viewmore a.more:hover {color:#313030; text-decoration:none;outline: 0;}

.product-logos02-table {
  
  float: left;
  width: auto;
}

.product-logos02-table table{
  border: 1px solid #CCCCCC;
  float: left;
  margin-bottom: 5px;
  margin-right: 5px;
  min-height: 90px;
  padding: 10px 0 20px 10px;
  text-align: center;
  width: auto;
}

.proLink{width:100%; float:left;}
.proLink a{font-size:12px; color:#890F1E; text-decoration:none;}
.proLink a:hover{color:#000;}

.prdetails{margin-top:10px;}
.discountbg{background:url(../images2/bg-dis.png) 0 0 no-repeat; width:60px; height:49px; font-size:15px; position:absolute; top:7px; left:200px;font-weight:bold; color:#ffffff; text-align:center; padding-top:9px;}
.discountbg span{width:100%; float:left; text-align:center; font-size:9px;}
.pos-rel{position:relative;}

